{
  "id": 2986461,
  "name": "The People of the State of Illinois ex rel. Ida Singer, appellee, v. Benjamin Isakowitch, appellant",
  "name_abbreviation": "People ex rel. Singer v. Isakowitch",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,380",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 495,
    "ocr_confidence": 0.483,
    "sha256": "e16f24c958627d7a0a648ac6232f067c6d034f47f9bd4b3425e83ebdbcf8f328",
    "simhash": "1:c13c4b08d02eb8f9",
    "word_count": 77
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Ida Singer, appellee, v. Benjamin Isakowitch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Ernest C. Reniff, for appellant. Maclay Hoyne and Edward E. Wilson, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Ida Singer, appellee, v. Benjamin Isakowitch, appellant.\nGen. No. 25,380.\nBastardy proceedings. Judgment against defendant. Appeal from the Municipal Court of Chicago; the Hon. Sheridan E. Fry, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nErnest C. Reniff, for appellant. Maclay Hoyne and Edward E. Wilson, for appellee."
  },
  "file_name": "0642-01",
  "first_page_order": 670,
  "last_page_order": 670
}
